Subject: RE: PUCT Reporting Requirements - FINAL
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 29 Oct 2001 06:16:46 -0800 (PST)

Jim,
There is a requirement in the Customer Protection Rules for REPs to report all slamming complaints to the PUC - the customer class notwithstanding. During the development of the rules,
I had communicated this requirement to relevant EES people. However, there has been so much staff movement in EES that this will be a good time to re-educate the current TX team on this requirement and the need to track it. I will take care of this.
 
Gloria

-----Original Message----- 
From: Steffes, James D. 
Sent: Mon 10/29/2001 7:21 AM 
To: Hetrick, Nancy 
Cc: Ryall, Jean; Ogenyi, Gloria 
Subject: RE: PUCT Reporting Requirements - FINAL

Do all REPs have to report this information - including our customer complaints?  Even if we only serve non-PTB customers?  Who is tracking this internally assuming we have to file it?  Do the business people understand this obligation?

Jim 

 -----Original Message----- 
From:   Hetrick, Nancy  
Sent:   Saturday, October 27, 2001 1:32 AM 
To:     Fite, Rebecca; [email-masked]' 
Cc:     Keene, Patrick; Lindberg, Susan; Nicolay, Christi L.; Ogenyi, Gloria; Ryall, Jean; Steffes, James D.; Twiggs, Thane

Subject:        PUCT Reporting Requirements - FINAL 

Attached is the final report requirements and reporting template to be used for the draft report to the PUCT on October 31st and the November 15h report to be filed with the PUCT.  I had provided due dates in the previous email, but please have the October 31st information to me so I can send to the PUCT by 2:00 p.m., October 30th.  I would like to have the November 15th report by COB November 12th so we can properly prepare the filing.  Thanks.

 << File: PilotStatusReportAtt1.doc >>  << File: PilotStatusReportTemplate1.doc >> 

Nancy A. Hetrick 
Enron Corp. 
Director, Government Affairs 
Phone:  712-366-3399 
Pager:   888-912-1426